body{
    padding: 0;
    margin: 0;
    background-color: rgb(238, 235, 229);
}

.titulo{
    font-size: 33px;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.subtitulo{
    font-size: 26px;
    color: rgb(151, 40, 40);
    margin-left: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.parrafo{
    font-size: 20px;
    margin-left: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
.precio{
    color:red;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
.js{
    font-size: 35px;
    color: rgb(216, 187, 25);
    background-color: black;
    background-size:cover;
}
.html{
    font-size: 35px;
    color: coral;
}
.css{
    font-size: 35px;
    color: cornflowerblue;
}
.git{
    font-size: 35px;
    color: rgb(255, 115, 0);
}
.react{
    font-size: 35px;
    color: rgb(2, 159, 250);
}
.img-Jquery{
    width: 100px;
    margin-top: -38px;
    margin-bottom: -38px;
}
p{
    font-weight: bold;
    font-size: 20px;
    margin-left:15px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}